package cn.net.caoyao.cpzshandset.bean;

public class UnpackBean {
	private int id;
	private String label_id;
	private int status = 0;//0：未提交  1：提交失败
	private int error_code;
	private String createDate;
	
	public UnpackBean() {
	}
	public UnpackBean(String label_id) {
		this.label_id = label_id;
		this.status = 0;
		this.error_code = 0;
	}
	public int getId() {
		return id;
	}
	public void setId(int id) {
		this.id = id;
	}
	public String getLabel_id() {
		return label_id;
	}
	public void setLabel_id(String label_id) {
		this.label_id = label_id;
	}
	public int getStatus() {
		return status;
	}
	public void setStatus(int status) {
		this.status = status;
	}
	public int getError_code() {
		return error_code;
	}
	public void setError_code(int error_code) {
		this.error_code = error_code;
	}
	public String getCreateDate() {
		return createDate;
	}
	public void setCreateDate(String createDate) {
		this.createDate = createDate;
	}
	@Override
	public String toString() {
		return "UnpackBean [id=" + id + ", label_id=" + label_id + ", status=" + status + ", error_code=" + error_code
				+ ", createDate=" + createDate + "]";
	}
}
